<div class="rui-thumbnails">
  <a href="https://picsum.photos/id/10/1080/1920" class="_thumbnail">
    <img alt="A thumbnail" src="https://picsum.photos/id/10/180/320">
  </a>

  <a href="https://picsum.photos/id/11/1080/1920" class="_thumbnail">
    <img alt="A thumbnail" src="https://picsum.photos/id/11/180/320">
  </a>

  <a href="https://picsum.photos/id/12/1080/1920" class="_thumbnail">
    <img alt="A thumbnail" src="https://picsum.photos/id/12/180/320">
  </a>

  <a href="https://picsum.photos/id/13/1080/1920" class="_thumbnail">
    <img alt="A thumbnail" src="https://picsum.photos/id/13/180/320">
  </a>

  <a href="https://picsum.photos/id/14/1080/1920" class="_thumbnail">
    <img alt="A thumbnail" src="https://picsum.photos/id/14/180/320">
  </a>
</div>
